
Application: gvSIG desktop - gvSIG feature requests #117
Scripting: Remove Composer button
12/22/2011 07:34 PM - Manuel Madrid

Status: Closed % Done: 100%
Priority: Low Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Document view
Target version: 2.0.0-alpha4
gvSIG version: 2.0.0 Add-on resolve version:2.0.0
Keywords: Add-on resolve build: 2044
Has patch: No Proyecto:
Add-on name: Hito:
Add-on version: 2.0.0
Description

It's not a very common action.

History
#1 - 02/01/2012 10:42 AM - Joaquín  del Cerro Murciano
- Assignee set to Jorge Piera
- Target version set to 2.0.0-alpha4
- Add-on name deleted (org.gvsig.gvsigapp)

#2 - 02/06/2012 09:05 AM - Jorge Piera

It is not a common action. I agree but, what have I do? Just remove the icon?

#3 - 02/06/2012 01:02 PM - Jorge Piera
- Status changed from New to Fixed
- % Done changed from 0 to 100
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

Fixed

gvsig-scripting:r349

#4 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/06/2024 1/1


